/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


import java.util.ArrayList;
import java.util.List;

/**
 *
 * @author mhussain3
 */
public class RootNode extends Node {

    List<NonLeafNode> pointers;

    public RootNode() {
        super();
        pointers = new ArrayList<NonLeafNode>();
    }
}